Python

fluentd-log-handler

Latest version: v0.0.7

The latest version of fluentd-log-handler with no known security vulnerabilities is 0.0.7. We recommend installing version 0.0.7.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.0.7 at Dec. 12, 2018
License
GPL-2.0-only (GNU General Public License v2.0 only)

Description

Python logging handler for Fluentd

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (6)

See all versions

Has known vulnerabilities

  • 0.0.7
  • 0.0.6
  • 0.0.5
  • 0.0.4
  • 0.0.3
  • 0.0.2